/* 
    Document   : html-elements.css
    Created on : 9-aug-2011, 16:39:37
    Author     : yvw
    Description:
        Purpose of the stylesheet follows.
*/

/*
 * Table styling
 */
#content div.content table td{
    border: 1px solid #8f8f8f;
    padding: 7px 10px;
}

#content div.content table thead{
    font-weight: bold;
}

/*
 * List styling
 */
 #content div.content ul{
     list-style-type: none;
     list-style-position: outside;
 }
 
 #content div.content ul li{
     background: transparent url('../images/list-style-image.png') top left no-repeat;
     margin: 0px;
     padding-left: 25px;
 }
 
/*
 * Blockquote
 */
 #content div.content blockquote{
    background: transparent url('../images/blockquote.png') top left no-repeat;
    padding: 0px;
    padding-left: 60px;
    min-height: 60px;
    color: #c7c7c7;
 }
 
 #content div.content blockquote p{
     margin-top: 0px;
 }
 
/*
 * Image
 */
 #content div.content img{
     border: 1px solid #efefef;
 }
 
/*
 * Forms
 */
#content div.content input, textarea{
     background-color: #f7f7f7;
     border: 1px solid #dbdbdb;
 }